.calendarTable td { 
    border:1px dotted #999999;
	font-family:verdana,sans-serif;
	font-size:11px;
	margin:0px;
	padding:2px;
	vertical-align:top;
	}
a { 
    color: #000000;
}

a.navmonth {
    color: #FFFFFF;
    font-weight: bold;
}

.day-current {
    background-color: #FFFF99;
    font-size: .85em;
}

.day-event {
    text-decoration:none;
	
}

.day-standard { 
    font-size: .85em;
}

.day-detailed { 
    font-size: .90em;
    cursor: pointer;
	margin:0pt;
    padding:0pt;
	background-color: #f7f7f7;
}

.header {
    background-color: #717171;
    color: #FFFFFF;
    font-size: .85em;
    font-weight: bold;
    text-align: center;
}

.subheader td {
    background-color: #aaaaaa;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
}

.prev {
    float: left;
    width: 30%;
    text-align: center;
 }

.month {
    float: left;
    width: 40%;
    text-align: center;
}

.tooltip {/*#e4e4e4*/
    background-color: #FCF8ED;
    border: 1px solid #F4E8C2;
    padding: 6px;
    width: 250px;
}

ul.day_nav {
    float:left;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:5px 0pt 15px;
    padding:0pt;
    width:100%;
}

ul.day_nav {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}

ul.day_nav li a:hover {
    background:#717171 none repeat scroll 0%;
    color:#FFFFFF;
}
ul.day_nav li a {
    background:#AAAAAA none repeat scroll 0%;
    border-right:1px solid #FFFFFF;
    color:#FFFFFF;
    display:block;
    font-size:12px;
    font-weight:bold;
    padding:3px 5px;
    text-decoration:none;
}

ul.day_nav li {
    float:left;
}

ul.event_links {
   /* float:left; */
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0pt;
    padding:0pt;
    width:100%;
}
ul.dayWeekMonthLinks {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0pt;
    padding:0pt;
    width:100%;
}
h2.event_name {
    font-size: 11px;
    font-style: normal;
    padding: 0px 0px 5px;
	
}